Subject: RE: Bad Credit - No Problem - Lower Your Monthly Loan Payment

From: "McAffee" <[email-masked]>
Date: Mon, 21 Jul 2003 08:25:20 -0900

________________________________________________________________________

We
do not want anyone to receive our mailings that do not wish to receive
them. This is a professional communication sent to professionals. To cancel
from this mailing list, DO NOT REPLY to this message. Instead,

GO HERE